@charset "utf-8";
body { margin:0 auto; padding:0; }
* {margin:0px auto;padding: 0px;}
table {margin:0 auto;}
td {vertical-align: top;}
.p{ text-indent:2em; line-height:180%; margin:5px auto;}
img { border:none;}
a {text-decoration: none;}
a:hover { text-decoration:underline;}

.top { width:980px; margin-top:20px;}
/*-----dh1-----*/
.dh { width:980px; height:30px; margin:5px auto 0 auto; font-size:12px; font-weight:700; color:#00509F; background-image:url(/img/2009peoplezt/img/dh_bj1.gif); background-repeat:repeat-x;}
.dh a{color:#00509F; margin:auto 5px;}
.dh .z1 { width:250px; padding:6px 10px;}
.dh .z2 { width:280px; padding:6px 0px; font-size:12px; font-weight:700; color:#00509F; }
.dh .z2 a{font-size:12px; font-weight:400; color:#333333;}
.dh .z3 { width:175px; padding:5px 0px; font-size:12px; font-weight:700; color:#00509F; }
.dh .z4{padding:5px 0px;}
.pd { width:80px;}
/*-----dh2-----*/
.dh_2 { width:980px; border:1px solid #9A9A9A; border-top:none; border-bottom:none; margin:-2px auto 0px auto; }
.dh_2 p{ width:960px; margin:5px auto; font-size:14px; color:#333333;  border-bottom:1px dotted #cccccc; padding:5px 0;}
.dh_2 a { color:#333333; margin:auto 15px;}
/*-----dh3-----*/
.dh_3 { border-bottom:1px solid #9A9A9A; }
.bian{ border-bottom:1px solid #9A9A9A; }
.dh_3_1 img { margin-top:4px;}
.dh_3_1 span{ width:325px; height:22px; background-image:url(/img/2009peoplezt/img/dh_3_p2.gif); background-repeat:no-repeat; font-size:12px; color:#00509F;}
.dh_3_1 span a{color:#00509F;}
.dh_3_2 span { display:block; float:left; width:325px; height:17px; background-image:url(/img/2009peoplezt/img/dh_3_p2.gif); background-repeat:no-repeat; font-size:14px; color:#00509F; padding:3px; margin-top:4px;} 
.dh_3_2 span a { color:#00509F; margin:auto 13px;}
.dh_3_3 span { display:block; width:380px; height:22px; background-image:url(/img/2009peoplezt/img/dh_3_p3.gif); background-repeat:no-repeat; font-size:14px; color:#333333; padding:3px; margin-top:4px;}
.dh_3_3 span a{color:#333333; margin:auto 13px;}

/*-----nr1_3l-----*/
.nr1{ width:980px; height:287px;  margin:10px auto;}
.nr1_1 { width:312px;height:287px; border:1px solid #9A9A9A; float:left;}
.nr1_1 .p1 { width:300px; margin:5px auto; font-size:12px; color:#000; text-align:center;}
.nr1_1 .p1 img { border:1px solid #666666; margin:3px auto;}
.nr1_1 .p2 { width:300px; height:46px; background-color:#D6D6D6; }
.nr1_1 .p2 img { margin:3px;}
.nr1_2 { width:355px;height:287px; float:left; border:1px solid #9A9A9A; border-left:none; background-image:url(/img/2009peoplezt/img/dh_3_cbj.gif); background-repeat:repeat-x; background-color:#FFF;}
.nr1_2 .lm{ width:335px; height:44px; border-bottom:1px dashed #ccc;}
.nr1_2 .lm a { display:block; width:40px; height:20px; margin-top:-25px; margin-right:5px; font-size:12px; color:#00509F;}
.nr1_2 .lm span{ display:block; width:111px; height:23px; font-size:14px; font-weight:700; color:#ffffff; background-image:url(/img/2009peoplezt/img/dh_3_clmbj.gif); background-repeat:no-repeat; margin:10px auto auto 5px; padding:5px 0 0 5px;}
.nr1_2 .lb{ width:335px; font-size:14px; color:#000; line-height:180%; margin-top:5px;}
.nr1_2 .lb a { color:#000000; }
.nr1_2 .lb img { margin:auto 5px;}
.nr1_3 { width:299px;height:287px; float:right; border:1px solid #9A9A9A;}
.nr1_3 .lm1 span { display:block; width:261px;height:28px; background-image:url(/img/2009peoplezt/img/lmbj3.gif); background-repeat:no-repeat; font-size:12px; color:#00509F; font-weight:700; margin:5px auto; padding:7px 0 0 30px;}
.nr1_3 .lm1 a { display:block; width:50px; height:20px; font-size:12px; color:#00509F; font-weight:400; margin-top:-35px; margin-right:0px;}
.nr1_3 .lb1 { font-size:12px; color:#333333;line-height:180%; padding:3px 15px;}
.nr1_3 .lb1 a { color:#333333;}
.nr1_3 .lm11 span { display:block; width:261px;height:22px; background-image:url(/img/2009peoplezt/img/lmbj3.gif); background-repeat:no-repeat; font-size:12px; color:#00509F; font-weight:700; margin:5px auto; padding:7px 0 0 30px;}
.nr1_3 .lm11 a { display:block; width:50px; height:20px; font-size:12px; color:#00509F; font-weight:400; margin-top:-35px; margin-right:0px;}
.nr1_3 .lb11 { font-size:12px; color:#333333;line-height:180%; padding:0 15px;}
.nr1_3 .lb11 a { color:#333333;}

/*-----nr2-----*/
.nr2 { width:980px; height:230px; margin:5px auto; clear:both;}
.nr2_1 { width:238px; height:230px; border:1px solid #9A9A9A; float:left;}
.margin0 { margin-right:5px;}
.margin1 { margin-right:7px;}
.margin2 { margin-right:0px; float:right;}
.nr2_4l_lm { width:228px; height:22px; background-image:url(/img/2009peoplezt/img/nr2_lmbj1.gif); background-repeat:repeat-x; font-size:14px; color:#00509F; font-weight:700; padding-top:6px; padding-left:10px; border-bottom:1px solid #9A9A9A;}
.nr2_4l_lm a{ font-size:14px;font-weight:700;color:#00509F;}
.nr2_4l_tw { font-size:12px; color:#333333; padding:5px ; line-height:180%; clear:both;}
.nr2_4l_tw a{color:#333333;}
.nr2_4l_tw img { border:1px solid #9A9A9A; margin:5px 10px 5px 5px;}

/*-----nr3--left---*/
.twolan_1 { width:981px; height:1px; clear:both; margin:10px auto 0 auto;}
.twolan_2 { width:981px; clear:both; margin:0 auto; background-image:url(/img/2009peoplezt/img/2l_2.gif); background-repeat:repeat-y; padding:10px 0; }
.twolan_2:after,.nr4_2:after{display:block;clear:both;height:0;content:".";visibility:hidden}
.twolan_3 { width:981px; height:1px; clear:both; margin:0px auto 10px auto;}
.t1_left0 { width:638px;float:left; margin-left:15px;}
.tl_left{ width:634px; border-bottom:1px dashed #9A9A9A; float:left; margin-bottom:10px; }
.tl_left1 {width:305px; float:left; }
.margin_r1 {margin:0px 14px 5px 0px; }
.margin_r2 {margin:0px 0px 5px 10px; }
.bord_1 { border-bottom:none; }
.tl_left1 span{ display:block; clear:both; width:285px; height:18px; background-image:url(/img/2009peoplezt/img/2l_lm.gif); background-repeat:no-repeat; font-size:14px; font-weight:700; color:#00509F; padding-left:20px; padding-top:5px;}
.tl_left1 span a {font-size:12px; font-weight:400; color:#00509F; display:block; width:45px; height:20px; margin-top:-15px; margin-right:15px;}
.tl_left1 p { width:300px; font-size:14px; color:#000; line-height:160%;}
.tl_left1 p a{color:#000; margin:auto 5px;}

/*-----nr3--right---*/
.tl_right { width:284px; float:left; margin-left:35px;height:auto;}
.tl_right span { display:block; width:267px; height:18px; background-image:url(/img/2009peoplezt/img/2l_lm2.gif); background-repeat:no-repeat; font-size:14px; font-weight:700; color:#CC0000; padding-left:17px; padding-top:5px;}
.tl_right span.one { display:block; width:267px; height:18px; background-image:url(/img/2009peoplezt/img/2l_lm21.gif); background-repeat:no-repeat; font-size:14px; font-weight:700; color:#CC0000; padding-left:17px; padding-top:5px;}
.tl_right span a {font-size:12px; font-weight:400; color:#CC0000; display:block; width:45px; height:20px; margin-top:-17px; margin-right:15px;}
.tl_right p { width:270px; font-size:14px; color:#000; line-height:160%; margin-bottom:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.tl_right p a{color:#000; margin:auto 5px;}
/*-----nr4----------*/
.nr4_1{ width:981px; height:1px; clear:both; margin:10px auto 0 auto; background-image:url(/img/2009peoplezt/img/2l_3.gif); height:32px; background-repeat:no-repeat;}
.nr4_2{ width:981px; clear:both; margin:0 auto; background-image:url(/img/2009peoplezt/img/2l_2.gif); background-repeat:repeat-y; padding:10px 0; }
.nr4_3{ width:981px; height:1px; clear:both; margin-bottom:10px;}
.nr4_lm1 { width:630px; height:20px; float:left; margin-top:10px; margin-left:20px;}
.nr4_lm1 span {width:60px; height:18px; font-size:14px; font-weight:700; color:#00509F; margin:20px auto 5px 20px;}
.nr4_lm1 span a {display:block; width:40px; height:20px; margin-top:-15px; margin-right:0px; font-size:12px; font-weight:400; color:#fff;}
.nr4_lm2 { width:280px;height:20px; float:left;margin-top:10px; margin-left:45px;}
.nr4_lm2 span{width:90px; height:18px; font-size:14px; font-weight:700; color:#00509F; margin:20px auto 5px 0px;}
.nr4_lm2 span a {display:block; width:40px; height:20px; margin-top:-15px; margin-right:0px; font-size:12px; font-weight:400; color:#fff;}
.nr4_2_left { width:650px; float:left; margin-left:10px;}
.nr4_2_left p{ font-size:12px; color:#000; display:block; width:270px; margin:5px 5px 5px 30px; float:left; line-height:180%;}
.nr4_2_left p a{ color:#000; margin:auto 5px;}
.nr4_2_right { width:280px; float:left; margin-left:30px;}
.nr4_2_right p{ width:270px; font-size:12px; color:#000; line-height:180%; margin:5px auto;}
.nr4_2_right p a{ color:#000;font-size:12px;}
#copyright{margin:20px auto; text-align:center; line-height:160%;}
#copyright p{ font-size:12px; color:#000;}
#copyright a{color:#000;}
.red { color:#FF0000;}
/*nr5*/
.nr5{ width:981px; clear:both; margin:10px auto 0 auto; background-image:url(/img/2009peoplezt/img/nr5bj1.gif); background-repeat:repeat-y; padding-bottom:10px;}
.nr5_3{ width:981px; height:1px; clear:both; margin:0px auto; clear:both;}
.nr5_l { width:670px; float:left; }
.nr5_l .bt1{ width:650px; height:22px; background-image:url(/img/2009peoplezt/img/nr5bt1.gif); background-repeat:no-repeat; font-size:14px; color:#00509F; font-weight:700; padding-top:10px; padding-left:20px;  }
.nr5_l .bt1 a { font-size:12px; color:#fff; font-weight:400;}
.nr5_l .lb1{ width:305px; border-bottom:1px solid #ccc; float:left;padding-bottom:10px; margin:5px 0px 5px 20px; font-size:12px; color:#000000; line-height:180%; }
.nr5_l .lb1 a{ color:#000000; margin:auto 5px;}
.nr5_1 .bian1 { border-bottom:none;}
.nr5_r { width:301px; float:right; }
.nr5_r .bt2{ width:281px; height:22px; background-image:url(/img/2009peoplezt/img/nr5bt2.gif); background-repeat:no-repeat; font-size:14px; color:#00509F; font-weight:700;padding-top:10px; padding-left:20px;}
.nr5_l .bt2 a { font-size:12px; color:#ffffff; font-weight:400; display:block; width:60px; height:20px; margin:-20px 5px auto auto;}
.nr5_r .lb2 { width:270px; border-bottom:1px solid #ccc; float:left;padding-bottom:10px;margin:5px 5px 5px 10px; font-size:12px; color:#000000; line-height:180%;  }
.nr5_r .lb2 a { color:#000000; margin:auto 5px;}

.nr5_l .bt1 span{width:90px; height:18px; font-size:14px; font-weight:700; color:#00509F; margin:20px auto 5px 0px;}
.nr5_l .bt1 span a {display:block; width:40px; height:20px; margin-top:-15px; margin-right:20px; font-size:12px; font-weight:400; color:#fff;}
.nr5_r .bt2 span{width:90px; height:18px; font-size:14px; font-weight:700; color:#00509F; margin:20px auto 5px 0px;}
.nr5_r .bt2 span a {display:block; width:40px; height:20px; margin-top:-15px; margin-right:10px; font-size:12px; font-weight:400; color:#fff;}